
[BASIC]
HEADLIGHTS_ARE_HEADLIGHTS=1

[LIGHT_HEADLIGHT_0]
RANGE=130

[LIGHTING]
INTERIOR_FAKE_UPPER_SHADOW_HEIGHT=-0.06
INTERIOR_FAKE_UPPER_SHADOW_FADE=0.01
EMISSIVE_HEADLIGHTS_MULT=1.0
EMISSIVE_PARKINGLIGHTS_MULT=1.5
EMISSIVE_BRAKELIGHTS_MULT=1.0
LIT_MULT = 1       
SPECULAR_MULT = 1  

[LIGHT_BRAKES]
COLOR=2, 0, 0, 2
POSITION=0, 0.4, -1.89 
DIRECTION=0, -0.5, -1
MIRROR=0.5
RANGE_FIRSTPERSON=3.0
RANGE_CARS_NEARBY=2.0
RANGE_CARS_DISTANT=7.0
RANGE_GRADIENT_OFFSET=0.5
FADE_FROM=150.0
FADE_TO=180.0
SPOT=150
SPOT_SHARPNESS=0.2
SPOT_EDGE=0.0, 1.0, 1.0
SPOT_EDGE_SHARPNESS=10.0
BRAKELIGHT_LIGHT_MULT=0.2         ; how bright should be brakelight in headlights role
BRAKELIGHT_LIGHT_RANGE_MULT=0.5   ; distance multiplier
BRAKELIGHT_LIGHT_FADE_MULT=0.7    ; how faster it should fade with distance in headlighs role

[SHADOWED_WHEELS]
DISTANCE=3
WIDTH=0.2
OPACITY=0.3

[SHADOWED_TYRES]
WIDTH=0.1
OPACITY=0.2
EXTRA_AMBIENT_BRIGHTNESS=0.1

[BOUNCED_INTERIOR_LIGHT]
MULT=1,1,1,1

[LIGHT_FLAMES]
SPOT=300
CAR_BRIGHTNESS_MULT=0.5

[LIGHT_FLAME_0]
BRIGHTNESS_MULT=0.2
CAR_BRIGHTNESS_MULT=1
CAR_RANGE_MULT=0.2
COLOR=-1, -1, -1, -1
DEBUG=0
DIRECTION_MULT=1, 1, 1
FADE_AT=150
FADE_SMOOTH=30
OFFSET=0.2
RANGE=7
RANGE_GRADIENT_OFFSET=0.2
SPOT=238.517
SPOT_SHARPNESS=0.8

[BOUNCED_INTERIOR_LIGHT]
MULT=1,1,1,2

[LIGHT_EXTRA_1]
LINE_FROM=0.78, 0.1, -0.6
LINE_TO=0.78, 0.1, 0.63
BIND_TO_HEADLIGHTS=1
COLOR=30,0,60
DIFFUSE_CONCENTRATION=0.8
FADE_AT=120
FADE_SMOOTH=10
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPOT=220
SPOT_SHARPNESS=0.6
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_2]
LINE_FROM=-0.78, 0.1, -0.6
LINE_TO=-0.78, 0.1, 0.63
BIND_TO_HEADLIGHTS=1
COLOR=30,0,60
DIFFUSE_CONCENTRATION=0.8
FADE_AT=120
FADE_SMOOTH=10
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPOT=220
SPOT_SHARPNESS=0.6
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_3]
LINE_FROM=-0.4, 0.2, -1.88
LINE_TO=0.4, 0.2, -1.88
BIND_TO_HEADLIGHTS=1
COLOR=30,0,60
DIFFUSE_CONCENTRATION=0.8
FADE_AT=120
FADE_SMOOTH=10
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPOT=220
SPOT_SHARPNESS=0.6
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_4]
LINE_FROM=-0.42, 0.1, 2
LINE_TO=0.42, 0.1, 2
BIND_TO_HEADLIGHTS=1
COLOR=30,0,60
DIFFUSE_CONCENTRATION=0.8
FADE_AT=120
FADE_SMOOTH=10
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPOT=220
SPOT_SHARPNESS=0.6
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_5]
LINE_FROM=0.3, 0.29, 0.57
LINE_TO=0.37, 0.29, 0.55
BIND_TO_HEADLIGHTS=1
COLOR=30,0,60
DIFFUSE_CONCENTRATION=0.9
FADE_AT=120
FADE_SMOOTH=10
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

[LIGHT_EXTRA_6]
LINE_FROM=-0.3, 0.29, 0.57
LINE_TO=-0.37, 0.29, 0.55
BIND_TO_HEADLIGHTS=1
COLOR=30,0,60
DIFFUSE_CONCENTRATION=0.9
FADE_AT=120
FADE_SMOOTH=10
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial=wccarbody

[Material_CarPaint_Metallic]
ClearCoatThickness=0.27
SpecularColor=1
SpecularMult=0.3
FresnelMax=0.8
FresnelC=0.1
FlakesK=10
